.Cart_Products_card .table thead th {
  text-align: left;
  font-size: 20px;
  font-weight: 500;
  color: #000;
  opacity: 1;
}

.Cart_Products_card .error_text {
  text-align: center;
  margin-top: 5px;
}

.Cart_Products_card tbody tr td {
  width: 70%;
  color: #000;
  /* vertical-align: middle; */
}

.Cart_Products_card .product_holder {
  display: flex;
  align-items: flex-start;
}

.Cart_Products_card .product_holder .left_div {}

.Cart_Products_card .product_holder .right_div {}

.Cart_Products_card .img_holder {
  border-radius: 0px;
  aspect-ratio: 1/1;
  width: 120px;
  height: 120px;
  margin-right: 15px;
  border: 1px solid #e7e7e7;
  padding: 7px;
}

.Cart_Products_card .img_holder .Product_img {
  width: 100%;
  height: auto;
  aspect-ratio: 1/1;
  object-fit: contain;
  border-radius: 6px;
}

.Cart_Products_card .info_text_holder {
  display: flex;
  justify-content: start;
  align-items: center;
  height: 100%;
}

.Cart_Products_card .info_text_holder h4 {
  text-align: left;
  font-size: 16px;
  font-weight: 500;
  color: #000;
  opacity: 1;
  font-weight: 600;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  line-clamp: 1;
  -webkit-box-orient: vertical;
}

.Cart_Products_card .info_text_holder .sale_price {
  color: #000;
  font-size: 15px;
}

.Cart_Products_card .price_text {
  text-align: left;
  font-size: 16px;
  font-weight: 500 !important;
  color: #000;
  opacity: 1;
  margin-bottom: 10px;
}

.Cart_Products_card .price_text span {
  text-align: left;
  text-decoration: line-through;
  font-size: 14px;
  font-weight: 400;
  color: #838383;
  opacity: 1;
  margin-left: 7px;
}

.Cart_Products_card .info_text_holder h6 {
  text-align: left;
  font-size: 16px;
  font-weight: 500;
  color: #000;
}

.Cart_Products_card .info_text_holder h6 span {
  text-align: left;
  font-size: 16px;
  font-weight: 500;
  color: #000;
}

.Cart_Products_card .Quantity_tr_holder {
  display: flex;
  align-items: center;
  justify-content: start;
  margin-top: 12px;
}

.Cart_Products_card .Quantity_tr_holder .delete_icon_div {
  background: #ee5e56;
  padding: 11px 8px;
  border-radius: 16px;
  margin: 0px 10px;
  cursor: pointer;
  width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.Cart_Products_card .Quantity_tr_holder .trash_icon {
  font-size: 15px;
  font-weight: 500;
  color: #fff;
}

.Cart_Products_card .price_holder {
  display: flex !important;
  align-items: center;
  justify-content: end !important;
}

.Cart_Products_card .price_holder p {
  text-align: left;
  font-size: 16px;
  font-weight: 500;
  color: #000 !important;
  opacity: 1;
  text-wrap-mode: nowrap;
}

.Cart_Products_card .price_holder p span {
  text-align: left;
  text-decoration: line-through;
  font-size: 16px;
  font-weight: 500;
  color: #696969;
  margin-left: 5px;
}

.Cart_Products_card .Total_holder h5 {
  text-align: right;
  font-size: 20px;
  font-weight: 700;
  color: #000000;
  text-wrap-mode: nowrap;
}

.Cart_Products_card .Total_holder h5 span {
  text-align: right;
  font-size: 20px;
  font-weight: 700;
  color: #7c0000;
}

.Cart_Products_card .mobile_view_table_holder {
  display: none;
}

.Cart_Products_card .mobile_view_table_holder table td,
.Cart_Products_card .mobile_view_table_holder table th {
  border-width: 14px;
}

.Cart_Products_card .ContinueShopping_text p {
  text-align: right;
  font-size: 15px;
  font-weight: 700;
  color: #000;
  opacity: 1;
  text-decoration: underline;
}

.Cart_Products_card .mobile_view_table_holder {
  display: none;
}

.Cart_Products_card .mobile_view_table_holder .mobile_product_card {
  margin-bottom: 15px;
  background: #7fabdb1a;
  padding: 7px;
  border-radius: 10px;
}

.Cart_Products_card .mobile_view_table_holder .mobile_product_card .img_holder {
  width: 120px;
  height: 120px;
  /* background-color: #fff; */
}

.Cart_Products_card .mobile_view_table_holder .mobile_product_card .img_holder .prod_img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.Cart_Products_card .mobile_view_table_holder .mobile_product_card .descn_holder {}

.Cart_Products_card .mobile_view_table_holder .mobile_product_card .descn_holder .product_name {
  text-align: left;
  font-size: 15px;
  font-weight: 600;
  color: #000;
  opacity: 1;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
  margin-bottom: 10px;
}

.Cart_Products_card .mobile_view_table_holder .mobile_product_card .descn_holder .price_text {
  text-align: left;
  font-size: 15px;
  font-weight: 700;
  color: #000;
  opacity: 1;

  margin-bottom: 5px;
}

.Cart_Products_card .mobile_view_table_holder .mobile_product_card .descn_holder .mrp_text {
  text-align: left;
  text-decoration: line-through;
  font-size: 13px;
  font-weight: 500;
  color: #707070;
  margin-left: 5px;
  opacity: 1;
}

.Cart_Products_card .mobile_view_table_holder .mobile_product_card .descn_holder .weight_text {
  text-align: left;
  font-size: 13px;
  font-weight: 700;
  color: #000;
  margin-bottom: 5px;
}

.Cart_Products_card .mobile_view_table_holder .mobile_product_card .new-varint {
  font-size: 13px;
}

.Cart_Products_card .mobile_view_table_holder .mobile_product_card .descn_holder .weight_text span {
  text-align: left;
  font-size: 13px;
  font-weight: 500;
  color: #000;
}

.Cart_Products_card .mobile_view_table_holder .mobile_product_card .all_btns_holder {}

.Cart_Products_card .mobile_view_table_holder table td,
.Cart_Products_card .mobile_view_table_holder table th {
  border-width: 14px;
}

.Cart_Products_card .mobile_view_table_holder .all_btns_holder .Quantity_tr_holder {
  justify-content: flex-start;
}


.Cart_Products_card .empty-cart-container {
  text-align: center;
  padding: 20px 0;
}

.Cart_Products_card .empty-cart-container .empty-cart-icon-box {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto 1rem auto;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  background-color: #f8f9fa;
  color: #6c757d;
  font-size: 2rem;
}

.Cart_Products_card .empty-cart-container .empty-cart-title {
  font-weight: 600;
  color: #212529;
  margin-bottom: 0.5rem;
  font-size: 20px;
}

.Cart_Products_card .empty-cart-container .empty-cart-description {
  color: #6c757d;
  font-size: 15px;
  margin-bottom: 1.5rem;
}

@media (min-width: 0px) and (max-width: 575px) {
  .Cart_Products_card .desktop_viw_table_holder {
    display: none;
  }

  .Cart_Products_card .mobile_view_table_holder .mobile_product_card .descn_holder .price_text {
    font-size: 13px;
    margin: 6px 0px;
  }

  .Cart_Products_card .mobile_view_table_holder {
    display: block;
  }


  .Cart_Products_card .mobile_view_table_holder .mobile_product_card .img_holder {
    width: 91px;
    height: 91px;
  }
}

@media (min-width: 0px) and (max-width: 767.98px) {
  .Cart_Products_card .mobile_view_table_holder .mobile_product_card .descn_holder .product_name {
    font-size: 14px;
  }

  .Cart_Products_card .empty-cart-container .empty-cart-title {
    font-size: 17px;
  }

  .Cart_Products_card .empty-cart-container .empty-cart-description {
    color: #595959;
    font-size: 13px;
  }



}

@media (min-width: 0px) and (max-width: 991px) {
  .Cart_Products_card tbody tr td {
    font-size: 13px;
      width: 68%;
    padding: 10px 5px;
  }



  .Cart_Products_card .info_text_holder h4 {
    font-size: 15px;
    margin-bottom: 10px;
  }

  .Cart_Products_card .info_text_holder .sale_price {
    font-size: 13px;
    margin-bottom: 10px;
  }

  .Cart_Products_card .price_text {
    font-size: 13px;
  }

  .Cart_Products_card .price_text span {
    font-size: 13px;
  }

  .Cart_Products_card .info_text_holder h6 {
    font-size: 14px;
  }

  .Cart_Products_card .info_text_holder h6 span {
    font-size: 14px;
  }

  .Cart_Products_card .Total_holder h5 {
    font-size: 14px;
  }

  .Cart_Products_card .Total_holder h5 span {
    font-size: 14px;
  }

  .Cart_Products_card .mobile_view_table_holder table td,
  .Cart_Products_card .mobile_view_table_holder table th {
    border-width: 5px;
    font-size: 14px;
  }

  .Cart_Products_card .price_holder p {
    font-size: 14px;
  }

  .Cart_Products_card .price_holder p span {
    font-size: 14px;
  }

  .Cart_Products_card .ContinueShopping_text p {
    font-size: 13px;
  }

  .Cart_Products_card .Quantity_tr_holder .trash_icon {
    font-size: 14px;
    margin: 0px 5px;
    padding: 8px 6px;
  }

  .Cart_Products_card .mobile_view_table_holder .mobile_product_card .descn_holder .product_name {
    margin-bottom: 12px !important;
  }
}




@media (min-width: 992px) and (max-width: 1400px) {
  .Cart_Products_card .info_text_holder h4 {
    font-size: 15px;
  }

  .Cart_Products_card .price_text {
    font-size: 14px;
  }

  .Cart_Products_card .price_text span {
    font-size: 14px;
  }

  .Cart_Products_card .info_text_holder h6 {
    font-size: 14px;
  }

  .Cart_Products_card .info_text_holder h6 span {
    font-size: 14px;
  }

  .Cart_Products_card .price_holder p {
    font-size: 14px;
  }

  .Cart_Products_card .price_holder p span {
    font-size: 14px;
  }

  .Cart_Products_card tbody tr td {
    width: 55%;
    padding: 10px 5px;
    font-size: 14px;
  }
}